﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AzureUX.UserManagement.Client" version="5.0.1690.12" targetFramework="net472" />
  <package id="Edge.js" version="5.9.1" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.Portal.TestFramework" version="7.186.0.5" targetFramework="net472" />
  <package id="Microsoft.Portal.TestFramework.CSharp" version="1.0.229.0" targetFramework="net472" />
  <package id="Microsoft.Portal.TestFramework.MarketplaceUtilities" version="2.2.21040.1" targetFramework="net472" />
  <package id="Microsoft.WindowsAzure.EngSys.Internal.rd_auxtools_n.auxtools_UserManagement" version="14.8.5.1303" targetFramework="net472" />
  <package id="MSTest.TestAdapter" version="2.2.3" targetFramework="net472" />
  <package id="MSTest.TestFramework" version="2.2.3" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net472" />
  <package id="Selenium.Axe" version="1.3.0" targetFramework="net472" />
  <package id="Selenium.Support" version="3.141.0" targetFramework="net472" />
  <package id="Selenium.WebDriver" version="3.141.0" targetFramework="net472" />
  <package id="WebDriver.ChromeDriver.win32" version="89.0.4389.23" targetFramework="net472" />
  <package id="WebDriver.IEDriverServer.win32" version="3.141.0" targetFramework="net472" />
</packages>